.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.564000px;}
._6{margin-left:-2.774000px;}
._0{margin-left:-1.218800px;}
._1{width:1.600000px;}
._8{width:2.720000px;}
._9{width:4.234000px;}
._7{width:43.952000px;}
._4{width:57.376000px;}
._3{width:75.008000px;}
._2{width:110.602400px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(138,147,170);}
.fc0{color:rgb(95,91,79);}
.fs0{font-size:28.000000px;}
.fs2{font-size:31.200000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:34.800000px;}
.fs3{font-size:38.000000px;}
.fs7{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.358346px;}
.y1{bottom:38.812146px;}
.y5{bottom:78.152819px;}
.y6{bottom:78.267807px;}
.y4{bottom:91.000640px;}
.y3{bottom:103.848462px;}
.y2b{bottom:154.209836px;}
.y2c{bottom:192.262033px;}
.y29{bottom:250.947832px;}
.y28{bottom:287.862033px;}
.yd{bottom:339.618038px;}
.yc{bottom:340.418779px;}
.yb{bottom:357.283793px;}
.ya{bottom:358.084534px;}
.y9{bottom:374.949548px;}
.y8{bottom:375.750289px;}
.y7{bottom:410.281058px;}
.ye{bottom:449.604226px;}
.y26{bottom:502.757592px;}
.y25{bottom:520.423347px;}
.y23{bottom:521.224088px;}
.y24{bottom:521.616589px;}
.y22{bottom:538.089102px;}
.y21{bottom:538.889843px;}
.y20{bottom:555.754857px;}
.y1f{bottom:556.555598px;}
.y1e{bottom:573.420612px;}
.y1d{bottom:574.221353px;}
.y1c{bottom:591.086367px;}
.y1b{bottom:591.887108px;}
.y1a{bottom:608.752122px;}
.y19{bottom:609.552863px;}
.y18{bottom:626.417877px;}
.y17{bottom:627.218618px;}
.y16{bottom:644.083632px;}
.y15{bottom:644.884373px;}
.y14{bottom:661.749388px;}
.y13{bottom:662.550128px;}
.y12{bottom:679.415143px;}
.y11{bottom:680.215883px;}
.y10{bottom:697.080898px;}
.yf{bottom:697.881638px;}
.y27{bottom:729.442634px;}
.y2a{bottom:977.351153px;}
.y2d{bottom:1087.349385px;}
.y2e{bottom:1089.649146px;}
.y2f{bottom:1283.329257px;}
.h4{height:23.156250px;}
.h3{height:24.000000px;}
.h9{height:25.148437px;}
.h2{height:25.251953px;}
.h6{height:27.460938px;}
.h7{height:27.665039px;}
.h5{height:28.203125px;}
.hc{height:39.000000px;}
.ha{height:40.769531px;}
.h8{height:42.000000px;}
.hb{height:51.000000px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w1{width:920.225240px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.x7{left:59.117967px;}
.x8{left:73.089974px;}
.x4{left:74.377486px;}
.x2{left:160.059771px;}
.x3{left:213.127699px;}
.x5{left:226.197627px;}
.x6{left:249.924664px;}
.xc{left:670.337675px;}
.x9{left:714.308221px;}
.xa{left:797.040164px;}
.xb{left:810.311321px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.770566pt;}
._6{margin-left:-2.303062pt;}
._0{margin-left:-1.011886pt;}
._1{width:1.328370pt;}
._8{width:2.258230pt;}
._9{width:3.515200pt;}
._7{width:36.490336pt;}
._4{width:47.635364pt;}
._3{width:62.274006pt;}
._2{width:91.825599pt;}
.fs0{font-size:23.246483pt;}
.fs2{font-size:25.903223pt;}
.fs1{font-size:26.567409pt;}
.fs5{font-size:28.892057pt;}
.fs3{font-size:31.548798pt;}
.fs7{font-size:43.172039pt;}
.fs4{font-size:46.492965pt;}
.fs6{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.223067pt;}
.y1{bottom:32.223067pt;}
.y5{bottom:64.884933pt;}
.y6{bottom:64.980400pt;}
.y4{bottom:75.551600pt;}
.y3{bottom:86.218267pt;}
.y2b{bottom:128.029867pt;}
.y2c{bottom:159.622000pt;}
.y29{bottom:208.344800pt;}
.y28{bottom:238.992133pt;}
.yd{bottom:281.961600pt;}
.yc{bottom:282.626400pt;}
.yb{bottom:296.628267pt;}
.ya{bottom:297.293067pt;}
.y9{bottom:311.294933pt;}
.y8{bottom:311.959733pt;}
.y7{bottom:340.628267pt;}
.ye{bottom:373.275600pt;}
.y26{bottom:417.405200pt;}
.y25{bottom:432.071867pt;}
.y23{bottom:432.736667pt;}
.y24{bottom:433.062533pt;}
.y22{bottom:446.738533pt;}
.y21{bottom:447.403333pt;}
.y20{bottom:461.405200pt;}
.y1f{bottom:462.070000pt;}
.y1e{bottom:476.071867pt;}
.y1d{bottom:476.736667pt;}
.y1c{bottom:490.738533pt;}
.y1b{bottom:491.403333pt;}
.y1a{bottom:505.405200pt;}
.y19{bottom:506.070000pt;}
.y18{bottom:520.071867pt;}
.y17{bottom:520.736667pt;}
.y16{bottom:534.738533pt;}
.y15{bottom:535.403333pt;}
.y14{bottom:549.405200pt;}
.y13{bottom:550.070000pt;}
.y12{bottom:564.071867pt;}
.y11{bottom:564.736667pt;}
.y10{bottom:578.738533pt;}
.yf{bottom:579.403333pt;}
.y27{bottom:605.606267pt;}
.y2a{bottom:811.427733pt;}
.y2d{bottom:902.751733pt;}
.y2e{bottom:904.661067pt;}
.y2f{bottom:1065.460400pt;}
.h4{height:19.225049pt;}
.h3{height:19.925556pt;}
.h9{height:20.879025pt;}
.h2{height:20.964967pt;}
.h6{height:22.798936pt;}
.h7{height:22.968387pt;}
.h5{height:23.415123pt;}
.hc{height:32.379029pt;}
.ha{height:33.848150pt;}
.h8{height:34.869724pt;}
.hb{height:42.341808pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:764.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.x7{left:49.081600pt;}
.x8{left:60.681600pt;}
.x4{left:61.750533pt;}
.x2{left:132.886667pt;}
.x3{left:176.945333pt;}
.x5{left:187.796400pt;}
.x6{left:207.495333pt;}
.xc{left:556.535467pt;}
.x9{left:593.041200pt;}
.xa{left:661.727867pt;}
.xb{left:672.746000pt;}
}
